/*
Theme Name: Beetle  Child Theme
Theme URI: http://mokaine.com/
Author: Mokaine
Author URI: http://mokaine.com/
Description: Responsive HTML5 WordPress Theme
Version: 1.2.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: beetle

Beetle is crafted from Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Written by Pasquale Vitiello (pasqualevitiello@gmail.com)

COLOURS

Sunflower light: 	#FFCE54 / #F5D74B
Dark Grey: 				#333333 / 51,51,51
Red / Pink:				#FD685C

*/

@import url("../beetle/style.css");

@font-face {
    font-family: 'loveloblack';
    src: url('fonts/lovelo_black-webfont.eot');
    src: url('fonts/lovelo_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lovelo_black-webfont.woff2') format('woff2'),
         url('fonts/lovelo_black-webfont.woff') format('woff'),
         url('fonts/lovelo_black-webfont.ttf') format('truetype'),
         url('fonts/lovelo_black-webfont.svg#loveloblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

/******** Header ********/

header {background-color: #333!important;}
.home header {background-color: transparent!important;}
header.fixed-header {background-color: rgba(51,51,51,.97)!important;}
#brand a, nav#site-navigation a {color:#FFF;}
header.fixed-header.transparent.light #brand a, header.fixed-header.transparent.light nav#site-navigation > ul > li > a {color: #FFF!important;}
header.fixed-header.transparent.light nav#site-navigation > ul > li:hover > a {border-bottom: 2px solid #FFF;}
.menu-signin-container {float: right; display: inline-block; clear:none;}
.menu-signin-container ul {margin: 0.3rem 0 0;}
.menu-signin-container li {list-style: none;}
.menu-signin-container li:before {content:"Already a member?";font-style: italic;color:rgba(255,255,255,.5);padding-right: 12px;font-size:0.8em;}
.menu-signin-container a {background: #fd685c; color:#FFF; border-radius: 5px; padding: 0.4em 0.8em 0.5em;line-height:1; font-size: 0.778em; text-transform: uppercase;}
.menu-signin-container a:hover {color:#FFCE54;}
.menu-signin-container a:before {
	content: "\e016";
	text-transform: none !important;
  font-weight: bold !important;
  font-style: normal !important;
  font-variant: normal !important;
  font-family: "lineicon" !important;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 2px 6px 0 0;
  font-size: 0.8em;
}


/******** General ********/

body{word-break:normal;-webkit-hyphens:none ;-moz-hyphens:none;-epub-hyphens:none;hyphens:none}
#main {margin-top: 64px;}
.section-title h3 {font-size: 1.778em;line-height: 1.5;margin: 0.6em 0 0.5em;border-bottom-width: 4px;font-family: "loveloblack", "Lato", sans-serif;letter-spacing:-0.02em}
.text-xs {font-size: 0.92em; line-height: 1.3;}
.big {font-size: 1.6em;line-height:1.3;font-weight: bold;margin: 1em 0;}
input:not([type="button"]), textarea, textarea.plain {border-width: 3px;border-color: transparent;}
.error404 input[type="search"] {border-color:#DDD;}
.page-id-976 .section h3 {margin-bottom: 0;}
.page-id-976 .section h3 i {margin: 0 7px 0 -35px;}
.page-id-976 .section p {line-height: 1.4;margin-top: 0.2em;}

/******** Homepage ********/

.neon h2 {font-size: 2.5em;width:80%;margin:1em auto 1.8em;line-height:1.2;font-family: "loveloblack", "Lato", sans-serif;}
.whatwedo .text-s {font-size:1em;line-height:1.3;padding:0 1.3em;}
.testimonials .testimonial-slider.owl-theme .owl-controls .owl-page span {background: #FFF;}
.owl-theme .owl-controls {margin-top: 50px;}
.testimonials .quote p {line-height: 1.25;}
.big-icon {background-color: rgba(0,0,0,0.04);}

.getinvolved .small-icon {background-color:#fd685c;}
.getinvolved .small-icon:hover {}
.getinvolved .small-icon a {border-bottom: none;padding:0.5em;}
.getinvolved .small-icon i {color: #FFF;text-align: center;}
.getinvolved h4 a {border-bottom: 2px solid transparent;transition:all .4s ease-in-out !important;}
.getinvolved h4 a:hover {border-color:#222;}

.comingup h3 a {border-bottom: 2px solid transparent;transition:all .4s ease-in-out !important;}
.comingup h3 a:hover {border-color:#222;}

.neonnumbers .small-icon {background-color: rgba(0,0,0,0.04);}

.moreaboutneon .section-title {margin-bottom: 1em;}

.wpcf7 input:not([type="submit"]), .wpcf7 textarea, .comment-form input:not([type="submit"]), .comment-form textarea {background-color: rgba(255,255,255,1);padding-top: 0.45em;padding-bottom:0.5em;}
.wpcf7-form ::-webkit-input-placeholder {color: #333;}
.wpcf7-form :-moz-placeholder { /* Firefox 18- */color: #333;  }
.wpcf7-form ::-moz-placeholder {  /* Firefox 19+ */color: #333;}
.wpcf7-form :-ms-input-placeholder {  color: #333;}
.contact.section .row-content.buffer {padding-bottom: 3%;}
.pre-input i {color: #333;line-height: 2.1 !important;}

/******** Footer ********/

footer h4.widget-title {font-size: 1.2rem;}
footer .textwidget {color:#AAA;line-height: 1.4;}
footer.site-footer {background-color: #333!important;}
footer.site-footer a {color:#AAA!important;}
footer #nav_menu-2 h4 {margin-bottom: 0.65em;}
footer #nav_menu-2 ul {margin-top: 0;}
footer #nav_menu-2 li {line-height: 1.7;}
#top-footer {padding-top:5em;}
#top-footer a:hover {color:#FFF!important;}
#top-footer h4 {border-bottom:4px solid #FFCE54;padding-bottom:0.5em;margin-bottom:1em;font-weight: normal;}
#top-footer #text-2 h4 {border-bottom: none;font-weight: 900;}
#bottom-footer {margin-top: 5em;padding: 3em 0 5em;border-top: 5px solid rgba(0,0,0,0.1);}
#bottom-footer .keep-left {float:none;margin:0 auto;color:#666;font-size:1.15em;display: table; font-style: italic; text-align:center;}

nav#site-navigation {float:left;margin-left:20px;}

#text-2 h4:after {content:"";width:26px;height:17px;background: url('images/arrow.png')  no-repeat 0 0;display: inline-block;margin-left:6px;}

/******** Responsive Tweaks ********/

@media handheld, only screen and (max-width:63em) {

	.menu-signin-container li:before {
		display:none;
	}

}

@media handheld, only screen and (max-width:51em) {

	nav#site-navigation > ul > li {
		padding: 0 0.5em;
		font-size: 0.7em;	
	}

}

@media handheld, only screen and (max-width:48em) { 
	
	#text-2 h4:after {
		background: url('images/arrow_down.png')  no-repeat 0 0;background-size: contain;
	}
	
	.menu-signin-container {
		position:absolute;
		right: 90px;
		top: 9px;
	}
	
	header nav#site-navigation {
		margin-left: 0;
	
	}
	
	#intro .caption h2,
  #intro .caption-mockup h2 {
  	font-size: 2em;
  }
  
  .owl-theme .owl-controls {
		margin-top: 20px;  
	}

}

@media handheld, only screen and (max-width:40em) {

  #intro .caption h2,
  #intro .caption-mockup h2 {
  	font-size: 1.8em;
  }
    
}

     #Iframe-Liason-Sheet {
       max-width: 100%;
       max-height: 3000px;
       overflow: hidden;
     }
      /* inner wrapper: make responsive */
     .responsive-wrapper {
       position: relative;
       height: 0;  /* gets height from padding-bottom setting */
       -webkit-overflow-scrolling: touch;
       overflow: auto;
     }
     .responsive-wrapper iframe {
       position: absolute;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
       margin: 0;
       padding: 0;
       border: none;
     }
     /* padding-bottom = h/w as a % */
     .responsive-wrapper-wxh-550x2000 {
       padding-bottom: 363.6364%;
     }
 
     .center-block-horiz {
       margin-left: auto !important;
       margin-right: auto !important;
     }  